PaidGoods

Activity log

GET
/v1/stores/{storeId}/audit

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string

Query Parameters

page?integer
Range1 <= value <= 9007199254740991
Default1
perPage?integer
Range1 <= value <= 200
Default25

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stores/string/audit"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "actorType": "string",      "actorId": "string",      "action": "string",      "subjectType": "string",      "subjectId": "string",      "diff": {        "property1": null,        "property2": null      },      "createdAt": "string"    }  ],  "pagination": {    "page": -9007199254740991,    "perPage": -9007199254740991,    "total": -9007199254740991  }}